Page MenuHomePhabricator

Complete export feature in each round of the jury tool
Closed, ResolvedPublic

Description

In each round of the jury tool, we want the organizer to be able to extract some basic information about the images easily. This includes:

  • Image name
  • One column per each jury (total juries) and the grade/rank/binary code the jury has assigned to the image.
  • More columns if aggregation is done in each step. For example, if we sum the ranks given by each jury members, the sum should be shown in a separate column.

Event Timeline

LilyOfTheWest updated the task description. (Show Details)Aug 2 2016, 7:02 PM
intracer moved this task from Backlog to In progress on the WLX-Jury board.Aug 6 2016, 8:46 AM
intracer closed this task as Resolved.Aug 7 2016, 6:19 AM